» Ubuntu » パッケージ

Error

two or more packages specified (libc6-udeb raring-updates)